﻿.row{margin-right:-15px;margin-left:-15px}
#poll_top{text-shadow:1px 1px 0 #333;color:#FFF;background:#666;font-size:1.1em;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;padding:0.6em;text-align:center}
#poll_top a{color:#FFF;border-bottom:#FFF 1px solid}
#poll_top a:hover{border-bottom:#FFF 0px solid}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

	
	.dualblock .one-half{
		padding-top: 0 !important;
	}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}
.relative{position:relative}
.relative-ns{position:relative}
.relative-m{position:relative}
.relative-l{position:relative}





.csstransforms3d.csstransitions .js-nav .inner-wrapper {
	left: 80%;
}


.inner-wrapper,
#slide-out {
	-webkit-transition: -webkit-transform 500ms ease, opacity 500ms ease;
	   -moz-transition:    -moz-transform 500ms ease, opacity 500ms ease;
		 -o-transition:      -o-transform 500ms ease, opacity 500ms ease;
			transition:         transform 500ms ease, opacity 500ms ease;
}
.gallery--outer__link,.gallery__caption,.gallery__captions{display:block;position:absolute}
.gallery__caption{top:0;left:0;right:0;transition:transform .3s ease;-ms-transform:translateY(50px);transform:translateY(50px);font-style:italic}
.gallery__caption a{font-style:normal;color:#fff;text-decoration:underline}
.gallery__caption.gallery__caption--show{-ms-transform:translateY(0);transform:translateY(0)}
.gallery__caption--default{line-height:1.25em}
.gallery__caption--default a{color:inherit}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }



.ct-copyright-text {
  display: inline-block;
  color: #535353;
  text-transform: uppercase;
  line-height: 30px;
  font-size: 12px;
  font-size: 1.2rem; }

      .ct-copyright-text:after {
        content: '';
        position: absolute;
        display: block;
        width: 30px;
        left: 50%;
        margin-left: -15px;
        bottom: 5px;
        height: 1px;
        background-color: white;
        background-color: rgba(255, 255, 255, 0.2); }

  .ct-copyright-text a:hover, .ct-copyright-text a:focus, .ct-copyright-text a:active {
    color: #fff; }


.ct-copyright-text a {
  color: #00b361; }


.about-bottom span,
.services-top h2 span,
.services-bottom .fa,
.serv-right span,
#testimonials span
{
    color: #0281f0;

}


.services-top {
    text-align: center;
    padding-bottom: 60px;
}


.services-top h2 {
    font-size: 45px;
    margin: 0px;
    font-weight: 300;
    padding-bottom: 20px;
}


.services-top h2 span {
    border-bottom: 3px solid;
    display: block;
    width: 15%;
    margin: 10px auto;
    color: #0281f0;
}


.services-top p {
    color: #8b94aa;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}
header ul li.active,header ul li:hover{border-left-color:#fff}
header ul li.active a,header ul li:hover a{color:#fff}
header ul li.active::after{position:absolute;bottom:-6px;left:50%;margin-left:-6px;width:10px;height:10px;background:#fff;border:1px solid #e1e1e1;content:"";-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
header ul li:first-child.active::after{margin-left:-13px}
header ul li:last-child.active::after{margin-left:3px}
.field-collection-view,.field-collection-container{margin:0;padding:0;border-bottom:none}
.bean-footer-promotion-block .field-collection-container{margin:0;border:none}

.post-entry-content-wrapper {
  padding: 3px 0 0;                           
}

#footer .pwrapper{  width: 100%;  max-width: 980px;  display: block;  margin: 0 auto;  padding:10px 0;text-align: center;}

#col-2 div.pwrapper {width: 97%;font-size: 12px;color: #6e706e;font-weight: normal;line-height: 18px;padding: 0 10px 0 5px;text-align: justify;}

#col-2 div.pwrapper p{clear: left;color: #666666;font-size: 12px;font-family: Verdana, Geneva, sans-serif;font-weight: normal;line-height: 20px;margin-right: 5px;padding: 0 0 5px;text-align: justify;}



.site-layout-boxed #page {
    max-width: 1260px;
    margin: 40px auto;
    box-shadow: 0 0 44px #ddd;
}


#page {
    padding-top: 40px;
}
.wp-block-contact-widgets-contact-block ul li,.wpcw-widget-contact ul li,.wpcw-widget-social ul li.has-label{padding:10px 0}
.wpcw-widget-social ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}
.wpcw-widget-social ul li.has-label a{display:block}
.wpcw-widget-social ul li.has-label svg{margin-right:.25em}
.wp-block-contact-widgets-social-block ul li,.wp-block-contact-widgets-social-block ul li.has-label{padding:10px 0}
.wp-block-contact-widgets-social-block ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.head-cont .hours-cont {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 3em; }

.prod_info .color_box span.p-contents, .prod_info2 .color_box2 span.p-contents{text-align:center;margin-bottom:5px;color:#4b4b4b;display:block;}


.feat-info-views,
.feat-info-comm {
	color: #fff;
	display: inline-block;
	margin: 10px;
	}


#sidebar-wrap .feat-info-views,
#sidebar-wrap .feat-info-comm {
	margin-top: 10px !important;
	}


.activities .row {
  padding: 70px 0 40px 0;
}


.activities .row .card {
  margin-bottom: 2rem;
  border: 0;
  background-color: transparent;
}


.activities .row .card img {
  height: 100%;
  border: 1px #CCCCCC solid;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}


.row::after {
  content: "";
  display: table;
  clear: both;
}


.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

  .row.activities.gaming .row .card img {
    width: 200px;
  }

  .ru .activities .row .card {
    max-width: 228px;
  }

  .ru .activities .row .card p {
    white-space: nowrap;
  }

  .row.activities.gaming .row .card {
    padding: 0 2rem;
  }
